#overlay {
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20;
  text-align: center; }

.eu_logo{
  height: 50px;
}
.projekt_container{
  height: 50px;
position: absolute;
right: 130px;
}
.projekt{
  padding-top: 60px;
  padding-bottom: 45px;
}


#overlay img {
  position: relative;
  z-index: 21;
  top: 50%;
  margin-top: -250px;
  box-shadow: 0 2px 50px 0 rgba(0, 0, 0, 0.9); }

html {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

.group:before,
.group:after {
  content: " ";
  display: table; }

.group:after {
  clear: both; }

.group {
  *zoom: 1; }

p {
  font-weight: 300;
  font-size: 32px;
  line-height: 44.8px;
  text-align: center; }

.description {
  font-weight: 300;
  font-size: 18px;
  line-height: 1.2;
  color: #929292;
  text-align: center; }

.opis {
  font-size: 22px;
  line-height: 30.8px;
  text-align: center; }

.cta {
  font-size: 22px;
  line-height: 30.8px; }

.selected {
  color: #015d87; }

.name {
  font-size: 22px;
  line-height: 30.8px;
  font-weight: 500; }

.bolded {
  color: #015d87;
  font-weight: 400; }

h1 {
  font-weight: 500;
  font-size: 72px;
  line-height: 1.2;
  margin-bottom: 20px;
  text-align: center; }

h2 {
  font-weight: 500;
  font-size: 48px;
  line-height: 1.2;
  margin-bottom: 20px;
  text-align: center; }

h3 {
  font-weight: 500;
  font-size: 32px;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 10px; }

body {
  color: #111111;
  background-color: #FCFCFC;
  font-family: "Rubik", sans-serif;
  padding: 0;
  height: 5000px; }

.wrapper {
  width: 980px;
  margin: 0 auto; }

header {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.98);
  -webkit-backdrop-filter: blur(10px);
  position: fixed;
  z-index: 19;
  box-shadow: 0px 2px 40px 0px rgba(0, 0, 0, 0.08); }
  header nav {
    width: 1200px;
    margin: 0 auto; }
    header nav a {
      text-transform: uppercase;
      font-size: 16px;
      text-decoration: none;
      color: inherit;
      line-height: 60px;
      display: block;
      width: 100%;
      height: 100%;
      padding-right: 25px;
      padding-left: 25px; }
    header nav ul:last-of-type {
      float: right; }
      header nav ul:last-of-type li:last-of-type a {
        padding-right: 0; }
    header nav ul:first-of-type {
      float: left; }
      header nav ul:first-of-type a {
        padding: 0;
        margin-left: 0px; }
    header nav ul:last-of-type a:hover {
      color: #015d87;
      transition: all .3s ease; }
    header nav li {
      display: inline-block;
      float: left; }
  header img {
    vertical-align: middle; }

main {
  padding-top: 60px; }
  main .intro {
    text-align: center; }
    main .intro img {
      margin: 85px 0; }
  main .o_nas {
    padding-bottom: 60px;
    box-shadow: 0 9px 20px -12px rgba(0, 0, 0, 0.08); }
  main .referencie li {
    display: inline-block;
    float: left;
    line-height: 266px;
    margin-left: 149px; }
    main .referencie li:first-of-type {
      margin-left: 0; }
    main .referencie li:last-of-type {
      float: right; }
    main .referencie li img {
      vertical-align: middle;
      width: 227px; }
  main .technologie {
    padding-top: 60px;
    box-shadow: 0 -9px 20px -12px rgba(0, 0, 0, 0.08); }
    main .technologie ul {
      width: 700px;
      margin: auto;
      margin-bottom: 60px;
      margin-top: 60px; }
      main .technologie ul li {
        display: inline-block;
        width: 175px;
        float: left; }
        main .technologie ul li img {
          width: 60px; }
      main .technologie ul a {
        line-height: 1.2;
        color: #929292;
        text-align: center;
        text-decoration: none;
        display: block;
        width: 100%;
        height: 100%;
        padding-right: 25px;
        padding-left: 25px; }
      main .technologie ul p {
        padding-top: 5px; }
      main .technologie ul .selected p, main .technologie ul :hover p {
        color: #015d87;
        transition: all .3s ease; }
    main .technologie .t_wrapper {
      display: flex;
      align-items: center;
      margin-bottom: 25px; }
      main .technologie .t_wrapper aside {
        margin-left: 18px;
        width: 440px;
        float: left; }
        main .technologie .t_wrapper aside:last-of-type {
          margin-left: 66px; }
        main .technologie .t_wrapper aside img {
          width: 100%;
          box-shadow: 0 7px 20px 0 rgba(0, 0, 0, 0.08); }
        main .technologie .t_wrapper aside .cta {
          margin-top: 60px;
          margin-bottom: 26px; }
        main .technologie .t_wrapper aside a {
          text-transform: uppercase;
          font-weight: 400;
          text-decoration: none;
          color: #015d87;
          box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, 0.05), 0 1px 3px rgba(0, 0, 0, 0.1);
          /* background: white*/
          padding: 16px 24px;
          border-radius: 6px; }
          main .technologie .t_wrapper aside a:hover {
            background-color: white;
            box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.03);
            transition: all .3s ease; }
    main .technologie .banner {
      text-align: center;
      float: none; }
      main .technologie .banner a {
        background: url("../img/banner.jpg") left center no-repeat;
        background-size: 100%;
        display: block;
        margin: auto;
        width: 600px;
        height: 77px;
        text-indent: -9999px; }
      main .technologie .banner img {
        width: 400px; }
  main .kvalita {
    padding-top: 60px; }
    main .kvalita p {
      margin-bottom: 40px; }
    main .kvalita img {
      display: block;
      width: 600px;
      margin: auto;
      margin-bottom: 85px; }
  main .galeria {
    padding-top: 60px;
    margin-bottom: 25px; }
    main .galeria ul {
      width: 700px;
      margin: auto;
      margin-bottom: 60px;
      margin-top: 40px; }
      main .galeria ul li {
        display: inline-block;
        width: 175px;
        float: left; }
        main .galeria ul li img {
          width: 60px; }
        main .galeria ul li:first-of-type {
          margin-left: 175px; }
      main .galeria ul a {
        line-height: 1.2;
        color: #929292;
        text-align: center;
        text-decoration: none;
        display: block;
        width: 100%;
        height: 100%;
        padding-right: 25px;
        padding-left: 25px; }
      main .galeria ul p {
        padding-top: 5px; }
      main .galeria ul .selected p, main .galeria ul :hover p {
        color: #015d87;
        transition: all .3s ease; }
    main .galeria .gallery img {
      opacity: .85; }
    main .galeria img {
      width: 488px; }
  main .kontakt {
    padding-top: 60px;
    padding-bottom: 45px; }
    main .kontakt h1 {
      margin-bottom: 60px; }
    main .kontakt aside {
      text-align: center;
      width: 300px;
      float: left; }
      main .kontakt aside:nth-child(2) {
        margin: 0 40px; }
      main .kontakt aside img {
        margin-top: 30px;
        margin-bottom: 15px;
        width: 160px;
        border-radius: 100%;
        box-shadow: 0 7px 20px 0 rgba(0, 0, 0, 0.08); }
      main .kontakt aside p {
        font-size: 22px;
        line-height: 30.8px; }
      main .kontakt aside .phone {
        padding-top: 15px; }
      main .kontakt aside .mail {
        padding-top: 5px; }
      main .kontakt aside a {
        text-decoration: none;
        color: #111111; }
    main .kontakt .form {
      margin-top: 85px; }
      main .kontakt .form h3 {
        margin-bottom: 40px; }
      main .kontakt .form .nazov {
        text-align: left;
        font-size: 22px;
        font-weight: 400; }
      main .kontakt .form .opis1, main .kontakt .form .opis2 {
        font-size: 22px;
        font-weight: 300;
        line-height: 30px;
        text-align: left; }
      main .kontakt .form .opis2 {
        margin-top: 30px; }
      main .kontakt .form article {
        float: left;
        width: 440px; }
        main .kontakt .form article:last-of-type {
          margin-left: 100px; }
        main .kontakt .form article img {
          width: 100%;
          cursor: not-allowed; }
  main .vyzva ul li {
    line-height: 2; }
  main .vyzva p {
    font-size: 20px; }
  main .vyzva a {
    font-size: 20px;
    color: #015d87; }
  main .map .cover {
    z-index: 4;
    width: 100%;
    height: 50px;
    background-color: #FCFCFC;
    position: relative;
    top: 46px;
    box-shadow: 0 9px 20px -12px rgba(0, 0, 0, 0.08); }
  main .map iframe {
    width: 100%;
    height: 400px;
    margin-bottom: -8px;
    background-attachment: fixed; }

.fadeInLeft,
.fadeInRight {
  animation: 0.5s both; }

.fadeInLeft {
  animation-name: fadeInLeft; }

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    transform: translateX(-1000px); }
  25% {
    opacity: 0; }
  100% {
    opacity: 1;
    transform: translateX(0); } }

.fadeInRight {
  animation-name: fadeInRight; }

@keyframes fadeInRight {
  0% {
    opacity: 0;
    transform: translateX(1000px); }
  25% {
    opacity: 0; }
  100% {
    opacity: 1;
    transform: translateX(0); } }

      .vyzva{
    ul{
      li{
        line-height: 2;
      }
    }
    p{
      font-size: 20px;
    }

    a{
      font-size: 20px;
      color: rgb(1,93,135);


    }


  }

  .spacing{
    line-height:2;
  }

  .footer{
    padding-top: 14px;
    padding-bottom: 14px;

background-color:#015d87;
color: white;
  }
    .footer a{
      color: white;
      text-decoration: none;
      font-weight: 400;
  }

  .projekt img {
      display: block;
      width: 970px;
      margin: auto;
  }
